html,
body {
	height: 100%;
	scroll-behavior: smooth;
	color: #777;
}

.hide {
	display: none;
}

body {
	font-family: "Open Sans";
	font-size: 14px;
}

.color-black {
	color: #000;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}



.heading {
	padding: 50px;
	text-align: center;
	background: #b21227;
	color: #fff;
	font-style: italic;
	margin-bottom: 50px;
}

#page-content {
	flex: 1 0 auto;
}

.nav-wrapper {
	height: 112px;
	background-color: #001a25;
}

.nav-wrapper #header_azul.fixed {
	position: fixed;
	animation: smoothScroll 1s forwards;
	height: 112px;
	opacity: 0.9;
	z-index: 10000;
	top: 0;
	left: 0;
	right: 0;
}

.sidebox.fixed {
	position: -webkit-sticky;
	position: sticky;
	top: 110px;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.btnside.fixed {
	position: -webkit-sticky;
	position: sticky;
	top: 110px;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.fixed img {
	max-width: 100px;
}

@keyframes smoothScroll {
	0% {
		transform: translateY(-10px);
	}
	100% {
		transform: translateY(0px);
	}
}

.btn-vermelho {
	background-color: #b21227;
	color: #fff;
	font-weight: bold;
	border: 1px solid #fff;
}

.btn-vermelho:hover {
	color: #fff;
	opacity: 0.7;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}


.mobileShow { 
	display: none;
	
}

@media only screen
    and (min-device-width : 320px)
    and (max-device-width : 480px){ 
      .mobileShow {display: inline;}
  }

#nav_azul {
	background-color: #0071a5;
	padding-bottom: 1%;
	padding-top: 1%;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: position 10s;
	-ms-transition: position 10s;
	-o-transition: position 10s;
	transition: all 0.5s ease;
}

#nav_azul .fa {
	font-size: 18px;
}

#nav_azul a {
	color: #fff;
	text-decoration: underline;
}

#nav_azul a:hover {
	opacity: 0.7;
	transition-duration: 0.5s;
}

#nav_azul .cta {
	border-radius: 20px;
	font-weight: bold;
	font-size: 13px;
	border: 1px solid #fff;
}

#nav_azul .cta:hover {
	border: 1px solid #fff;
}

.carousel-indicators li {
	width: 12px;
	height: 12px;
	border-radius: 100%;
}

.carousel-indicators .active {
	background-color: #b21227;
	border: 1px solid #fff;
}

.navbar {
	background-color: #001a25 !important;
	z-index: 10000;
}

#header_azul .nav-item .nav-link {
	font-weight: bold;
	text-align: right;
}

#header_azul .nav-item .nav-link:hover {
	opacity: 0.7;
	transition-duration: 0.5s;
}

#servhome {
	color: #0071a5;
}

#servhome {
	color: #0071a5;
	margin-top: 2%;
}

#servhome h2 {
	color: #0071a5;
	font-weight: bold;
}

#servhome button {
	background-color: #0071a5 !important;
	font-weight: bold;
	color: #fff;
	width: 60%;
	height: 100%;
	font-size: 13px;
}

.btn-serv:hover {
	opacity: 0.7;
	transition-duration: 0.5s;
}

#sobre {
	background-image: url(https://cedivet.net/assets/images/empresa.png);
	background-color: #001a25;
	background-repeat: no-repeat;
	background-position: center;
	color: #0071a5;
}

#sobre .faixa {
	background-color: rgba(0, 113, 165, 0.8);
	color: #fff;
	font-weight: bold;
	padding: 5%;
}

#sobre .faixa .btn-vermelho {
	border-radius: 20px;
	font-weight: bold;
	font-size: 13px;
	border: 1px solid #fff;
}

#outros {
	margin-top: 2%;
}

#outros .list-group {
	background-color: #e5e7e8;
	padding: 10px 20px;
	font-weight: bold;
}

#outros .list-group-item:not(:last-child) {
	border-bottom: 1px solid #ccc;
}

#outros .list-group-item {
	background-color: #e5e7e8;
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
	display: flex;
	justify-content: space-between;
}

#outros h5,
#localizacao h5,
#contato h5,
#quem-somos h5,
#duvidas h5,
#tabs_servicos h5 {
	color: #0071a5;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 1.5rem;
}

#resultados h5 {
	color: #0071a5;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 2rem;
}

#resultados p {
	color: #000;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 1.2rem;
}

#resultados .btn-azul {
	background-color: #0071a5;
	color: #fff;
	border-radius: 20px;
	font-weight: bold;
	font-size: 14px;
	padding: 6px 18px;
}

#resultados .btn-completar {
	background-color: #ad0a0a;
	color: #fff;
	border-radius: 20px;
	font-weight: bold;
	font-size: 14px;
	padding: 6px 18px;
}

#resultados .btn-verde {
	background-color: #12b217;
	color: #fff;
	border-radius: 20px;
	font-weight: bold;
	font-size: 14px;
	padding: 6px 18px;
}

#quem-somos h4,
#tabs_servicos h4 {
	color: #0071a5;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 1rem;
}

#outros .container-fluid .card .btn {
	background-color: #0071a5;
	border-radius: 0px;
	border: 0px;
}

#outros .faixa-bottom {
	background-color: rgba(0, 113, 165);
	color: #fff;
	font-weight: bold;
	padding: 5%;
}

#outros .bloco:hover {
	opacity: 0.7;
	transition-duration: 0.5s;
}

#localizacao {
	padding: 40px 0px;
	margin-top: 2%;
	background-color: #e5e7e8;
}

#localizacao .btn-vermelho {
	border-radius: 50px;
	font-weight: bold;
	font-size: 18px;
	border: 1px solid #fff;
	padding: 10px 30px;
}

#contato .btn-vermelho,
#requisicao .btn-vermelho {
	border-radius: 50px;
	font-size: 18px;
	padding: 10px 30px;
}

#localizacao p {
	color: #000;
	font-size: 14px;
	font-weight: bold;
}

#localizacao .cidade {
	color: #b21227;
	text-transform: uppercase;
}

#localizacao .endereco {
	font-size: 13px;
	/*font-weight: normal;*/
}

#localizacao .media {
	align-items: center;
}

#rodape {
	background-color: #0071a5;
	color: #fff;
	padding: 30px;
}

#rodape button {
	border-radius: 20px;
	font-weight: bold;
	font-size: 13px;
	border: 1px solid #fff;
}

#rodape a {
	color: #fff;
}

#rodape .legenda {
	font-size: 10px;
}

#rodape .links a {
	font-weight: bold;
	color: #fff;
}

#rodape .fa {
	font-size: 18px;
	color: #fff;
}

#rodape a:hover {
	opacity: 0.7;
	transition-duration: 0.5s;
}

#copyright {
	background-color: #001a25;
	color: #fff;
	padding: 30px;
	font-size: 13px;
}

#contato p {
	color: #000;
	font-size: 14px;
	font-weight: bold;
}

.fundo {
	background-size: cover;
	background-repeat: no-repeat;
}

.b-0 {
	bottom: 0;
}

.img-quem,
.img-hover {
	min-height: 175px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.img-quem:hover,
.img-hover:hover {
	opacity: 0.7;
	transition-duration: 0.5s;
}

#duvidas .tabtitle,
#tabs_servicos .tabtitle {
	background-color: #0071a5;
	color: #fff;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 1rem;
}

#duvidas .nav-tabs .nav-link,
#tabs_servicos .nav-tabs .nav-link {
	border-radius: 0;
	border: 0;
}

#duvidas .nav-tabs,
#tabs_servicos .nav-tabs {
	border: 0;
	padding: 20px 0;
	background-color: #eee;
	font-weight: bold;
}

#duvidas .nav-tabs a,
#tabs_servicos .nav-tabs a {
	color: #000;
	display: list-item;
	list-style-type: disc;
	list-style-position: inside;
}

#duvidas .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
#tabs_servicos .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	background-color: #ccc;
}

#duvidas .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link:hover,
#tabs_servicos .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link:hover {
	background-color: #ddd;
	transition-duration: 0.5s;
}

#duvidas .active .arrow-right,
#tabs_servicos .active .arrow-right {
	display: inline-block !important;
}

#duvidas .card {
	padding: 0;
	border: 0;
}

.arrow-right {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #000;
	position: absolute;
	right: 15px;
	top: 14px;
}

#duvidas .pergunta.collapsed::before {
	content: "";
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #0071a5;
	position: absolute;
	left: -25px;
	top: 8px;
}

#duvidas .pergunta::before {
	content: "";
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #0071a5;
	position: absolute;
	left: -25px;
	top: 8px;
}

#duvidas .pergunta h5:hover {
	opacity: 0.8;
	transition-duration: 0.5s;
}

#duvidas a.pergunta:hover {
	text-decoration: none;
}

#requisicao label {
	font-weight: bold;
}

#tabs_servicos {
	display: none;
}

#resultados .banner {
	min-height: 300px;
}

#resultados .bg-cinza {
	background-color: #e4e6e8;
	padding: 30px;
}

#resultados .bg-cinza button {
	border-radius: 50px;
	font-weight: bold;
	font-size: 18px;
	border: 1px solid #fff;
	padding: 10px 30px;
}

#resultados .busca {
	background: #0071a5;
	color: #fff;
	padding: 45px;
	text-align: center;
}

#resultados .busca label {
	font-weight: bold;
}

#resultados .busca .fa {
	color: #fff;
	font-size: 1.5rem;
}

#resultados .buscar {
	background: none;
	outline: 0;
	border: 0;
	cursor: pointer;
}

#resultados .head_table {
	background-color: #001a25;
	color: #fff;
	text-transform: uppercase;
}

#resultados .table {
	border-collapse: separate;
	border-spacing: 0px 2px;
	table-layout: fixed;
}

#resultados .table thead th,
.table td,
.table th {
	border: 0;
	padding: 0.5rem 2rem;
	vertical-align: middle;
}

#resultados .hiddenRow {
	padding: 0 !important;
	font-size: 13px;
}

#resultados .accordian-body {
	background: white;
	margin: 5px 0;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.15);
	/*padding: 1rem 2rem;*/
}

#resultados .linhas {
	background-color: #e5e7e8;
	margin-bottom: 5px;
}

#resultados .page-link {
	background-color: #fff;
	color: #0071a5;
}

#resultados .page-item.active .page-link {
	background-color: #0071a5;
	border-color: #0071a5;
	color: #fff;
}

#resultados .table-title {
	color: #0071a5;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 13px;
}

#resultados .table-title .fa {
	color: #0071a5;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 20px;
}

#resultados .padding_table {
	padding: 0 2rem;
	display: flex;
	width: 100%;
}

#resultados .linha1 {
	width: 94.3%;
	border-top: 1px solid #ddd;
	margin: auto;
}

#resultados .linha2 {
	width: 94.3%;
	border-top: 2px solid #eee;
	margin: auto;
}

#resultados .btn-vermelho {
	border-radius: 50px;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding: 10px 20px;
}

#entrar .btn-vermelho {
	border-radius: 50px;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding: 10px 20px;
	margin-bottom: 50px;
}

#entrar .btn:hover,
#entrar a:hover {
	opacity: 0.7;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#cadastro .btn-vermelho {
	border-radius: 50px;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding: 10px 20px;
	margin-bottom: 50px;
}

#cadastro .btn:hover,
#cadastro a:hover {
	opacity: 0.7;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#resultados .btn:hover,
#resultados a:hover {
	opacity: 0.7;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

/* responsivo */

@media (max-width: 991px) {
	#nav_azul {
		text-align: center;
	}

	.bloco {
		min-height: 350px;
	}

	.img-quem {
		min-height: 350px;
	}
}

@media (max-width: 767px) {
	.img-quem {
		min-height: 250px;
	}
}

@media (max-width: 420px) {
	.img-quem {
		min-height: 150px;
	}
}

@media (min-width: 767px) {
	#resultados .busca form {
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

@media (min-width: 1200px) {
	.table-responsive {
		overflow-x: unset;
	}
}

.campo_vazio {
	border-bottom: 1px red solid !important;
	/*background: #ffd0e5 !important;*/
}
